commit 7f5d91750e9f9db62fb8c46810f7145954a4e0eb
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Mon Nov 2 20:54:16 2020 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index d724ea40a76..f676795e9a5 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20201030
+20201102
diff --git a/libgomp/ChangeLog b/libgomp/ChangeLog
index 9bc4ac32fdd..15b6418ff5a 100644
--- a/libgomp/ChangeLog
+++ b/libgomp/ChangeLog
@@ -1,3 +1,13 @@
+2020-11-02  Thomas Schwinge  <thomas@codesourcery.com>
+
+	Backported from master:
+	2020-11-02  Thomas Schwinge  <thomas@codesourcery.com>
+
+	PR testsuite/80219
+	PR testsuite/85303
+	* testsuite/lib/libgomp.exp (libgomp_init): Set
+	'gcc_warning_prefix', 'gcc_error_prefix'.
+
 2020-09-17  Jakub Jelinek  <jakub@redhat.com>
 
 	Backported from master:

